.box {background-color: #dddddd; 
    background-image: url('/_assets/images/fallback-gradient-box.png');
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F29604), to(#f8d399));/* was: #c3f0f8 */
    background-image: -webkit-linear-gradient(top, #F29604, #f8d399);
    background-image:    -moz-linear-gradient(top, #F29604, #f8d399);
    background-image:     -ms-linear-gradient(top, #F29604, #f8d399);
    border: 1px solid #999999;
    -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.37);
-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.37);
box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.37);
 
    line-height: 100%;
    padding: 5px 5px 5px 15px;
    margin-left: 55%;
    margin-top: 7%;
    opacity: 0.85;
    filter: alpha(opacity=85);

float: left;
width: 73%;
/*height: 700px;*/
margin: 0px 10px 0px;10px;
}
.box td {border: 0px none; }
.box table ul {margin-left: 16px;}
.box table ul li {padding-top: 3px;
padding-right: 0px;
padding-bottom: 3px;
padding-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
list-style-type: square;
list-style-position: outside;
list-style-image: url("../images/bullet.png");}

.box table li {list-style-type: square;
list-style-position: outside;
list-style-image: url("../images/bullet.png"); margin: 0px!important; padding: 3px 0px 0px 0px!important;
}

.box table td a:link {color: #4c0559;}
.box table td a:hover {color: #5e196a;}
.box table td a:visited{color: #4c0559;}

.box h2 {width: 73%!important; margin-left: 10px; font-size: 170%; color: #fff; padding: 10px 0px 0px; line-height: 100%;}
.box h3 {color: #222;}
.rd { padding-bottom: 10px;}

/* TWISTY */
.twistyClosed img, .twistyOpen img {margin-top:-2px;}